#ifndef __HIDDNCOUCHE_H
#define __HIDDNCOUCHE_H

#include "couche.h"
#include <math.h>
class HiddenCouche : public Couche{
    private:
    public:
        HiddenCouche() : Couche(){};
        HiddenCouche(const unsigned int nbr,const Couche* next=NULL) : Couche(nbr,next){};
        void activate(const Couche &prevCouche);
};


#endif
